## golang-github-satta-ifplugo 0.0~git20180516.4249335

=== debian/changelog ===
golang-github-satta-ifplugo (0.0~git20180516.4249335-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Sascha Steinbiss <satta@debian.org>  Tue, 03 Jul 2018 20:22:29 +0200

golang-github-satta-ifplugo (0.0~git20180516.4249335-1) unstable; urgency=medium

  * Initial release (Closes: #898849)

 -- Sascha Steinbiss <satta@debian.org>  Wed, 16 May 2018 16:30:07 +0200
