=== debian/control ===
Source: golang-github-satta-ifplugo
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Sascha Steinbiss <satta@debian.org>
Build-Depends: debhelper (>= 11),
               dh-golang,
               golang-any,
               libdaemon-dev
Standards-Version: 4.1.4
Homepage: https://github.com/satta/ifplugo
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-satta-ifplugo
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-satta-ifplugo.git
XS-Go-Import-Path: github.com/satta/ifplugo
Testsuite: autopkgtest-pkg-go

Package: golang-github-satta-ifplugo-dev
Architecture: all
Depends: ${misc:Depends},
         libdaemon-dev
Description: ifplugd-powered network link status notification for Go
 ifplugo delivers network interface link information and link
 changes. It does this (on Linux) by using code from ifplugd
 (http://0pointer.de/lennart/projects/ifplugd/) to gather the necessary
 status information, then emits a status summary on a given channel. This
 summary (LinkStatusSample) is emitted on the first invocation and each
 time the state changes for at least one monitored interface.
