## golang-github-satta-ifplugo 0.0~git20180801.7e2d884

=== debian/changelog ===
golang-github-satta-ifplugo (0.0~git20180801.7e2d884-1) unstable; urgency=medium

  * New upstream snapshot.
  * Bump Standards-Version.
  * Add new build-dep to golang-github-shirou-gopsutil-dev.
  * Add ner build-dep to golang-github-sirupsen-logrus-dev.

 -- Sascha Steinbiss <satta@debian.org>  Wed, 01 Aug 2018 14:20:32 +0200
