## golang-github-satta-ifplugo 0.0~git20180801.8b80699

=== debian/changelog ===
golang-github-satta-ifplugo (0.0~git20180801.8b80699-1) unstable; urgency=medium

  * New upstream snapshot. 

 -- Sascha Steinbiss <satta@debian.org>  Wed, 01 Aug 2018 16:38:37 +0200
