=== debian/control ===
--- 
+++ 
@@ -6,8 +6,10 @@
 Build-Depends: debhelper (>= 11),
                dh-golang,
                golang-any,
+               golang-github-shirou-gopsutil-dev,
+               golang-github-sirupsen-logrus-dev,
                libdaemon-dev
-Standards-Version: 4.1.4
+Standards-Version: 4.1.5
 Homepage: https://github.com/satta/ifplugo
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-satta-ifplugo
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-satta-ifplugo.git
