## golang-github-satta-ifplugo 0.0~git20191008.ec0007a

=== debian/changelog ===
golang-github-satta-ifplugo (0.0~git20191008.ec0007a-1) unstable; urgency=medium

  * New upstream version.
    Also addresses #957811 due to upstream removal of affected code.
  * Use debhelper-compat 12.
  * Bump Standards-Version.
  * Remove obsolete dependency on libdaemon-dev.
  * Clean up trailing whitespace.
  * Remove unused Files-Excluded from d/changelog.

 -- Sascha Steinbiss <satta@debian.org>  Sun, 26 Apr 2020 23:08:39 +0200
