=== debian/control ===
--- 
+++ 
@@ -3,13 +3,12 @@
 Priority: optional
 Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
 Uploaders: Sascha Steinbiss <satta@debian.org>
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 12),
                dh-golang,
                golang-any,
                golang-github-shirou-gopsutil-dev,
-               golang-github-sirupsen-logrus-dev,
-               libdaemon-dev
-Standards-Version: 4.1.5
+               golang-github-sirupsen-logrus-dev
+Standards-Version: 4.5.0
 Homepage: https://github.com/satta/ifplugo
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-satta-ifplugo
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-satta-ifplugo.git
@@ -18,8 +17,7 @@
 
 Package: golang-github-satta-ifplugo-dev
 Architecture: all
-Depends: ${misc:Depends},
-         libdaemon-dev
+Depends: ${misc:Depends}
 Description: ifplugd-powered network link status notification for Go
  ifplugo delivers network interface link information and link
  changes. It does this (on Linux) by using code from ifplugd
