## golang-github-satta-ifplugo 0.0~git20200508.ca679be

=== debian/changelog ===
golang-github-satta-ifplugo (0.0~git20200508.ca679be-6) unstable; urgency=medium

  * Add dependencies to binary -dev package.

 -- Sascha Steinbiss <satta@debian.org>  Wed, 13 Jul 2022 14:51:37 +0200

golang-github-satta-ifplugo (0.0~git20200508.ca679be-5) unstable; urgency=medium

  * Remove import adjustment as gopsutil maintainer has reverted their import
    path change.

 -- Sascha Steinbiss <satta@debian.org>  Tue, 28 Jun 2022 07:14:07 +0200

golang-github-satta-ifplugo (0.0~git20200508.ca679be-4) unstable; urgency=medium

  * Adjust import path for shirou/gopsutil.
    Closes: #1013588

 -- Sascha Steinbiss <satta@debian.org>  Fri, 24 Jun 2022 14:06:18 +0200

golang-github-satta-ifplugo (0.0~git20200508.ca679be-3) unstable; urgency=medium

  * Use git-enabled watchfile.
  * Bump Standards-Version.
  * Set Rules-Requires-Root.
  * Use debhelper 13.
  * Update short package description.

 -- Sascha Steinbiss <satta@debian.org>  Wed, 03 Nov 2021 22:18:38 +0100

golang-github-satta-ifplugo (0.0~git20200508.ca679be-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository, Repository-Browse.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 05 Feb 2021 01:23:04 +0000

golang-github-satta-ifplugo (0.0~git20200508.ca679be-1) unstable; urgency=medium

  * New upstream snapshot.
  * Adjust long description (no more ifplugd code).
  * Update d/copyright (no more GPL code included).

 -- Sascha Steinbiss <satta@debian.org>  Fri, 08 May 2020 16:33:42 +0200
